BODY { font-family:  arial, helvetica , serif ; font-size: 1rem ; 
	color: #1F1F1F;
     }

A {font:1rem Verdana,Arial,Helvetica,sans-serif ;
        font-weight: normal;
        }
        A:link{color:#CC0033;
                }
        A:visited{color:#FF0000;
                }
        A:hover{color:#880407;
                }

H1 { font-size:1.5rem; color :#FF0000 ; font-style:italic ; }
H2 { font-size:1.4rem; color :#FF0000 ; font-style:italic ; }
H3 { font-size:1.3rem; color :#FF0000 ; font-style:italic ; margin:0; }
H4 { font-size:1.2rem; color :#FF0000 ; font-style:italic ;  margin:0;}
P { font-size:1rem; }

.palkki { font-family: sans-serif, arial, helvetica ; font-size: 11pt ;
        color: #F0F0F0; text-align:left ; vertical-align:top ;
	background-color: #606060 ;
    }
.palkkiots { font-family: sans-serif, arial, helvetica ; font-size: 11pt ;
        color: #0F0F0F; text-align:left ; vertical-align:top ;
	background-color: #FF9595 ;
    }
.ts1 { font-family: arial, helvetica, sans-serif ; font-size: 9pt ;
        color: #1F1F1F; text-align:left ; vertical-align:top ;
	background-color: #dcdcdc ;
    }
.ts2 { font-family: arial, helvetica, sans-serif ; font-size: 9pt ;
        color: #1F1F1F; text-align:left ; vertical-align:top ;
	background-color: #f8f8f8 ;
    }
.ts3 { font-family: arial, helvetica, sans-serif ; font-size: 9pt ;
        color: #1F1F1F; text-align:left ; vertical-align:top ;
	background-color: #cccccc ;
    }

#msg0 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg1 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg2 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg3 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg4 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg5 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg6 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg7 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg8 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msg9 {position:absolute; left:155px; width:300px; height:200px; top:245; visibility:hidden ; }
#msgini {position:absolute; left:180px; width:300px; height:190px; top:255; visibility:hidden ; }

.menu3 { font-family: Verdana, arial, helvetica ; font-size: 0.9em; }

A.menu3:link { color: #000; text-decoration:none; }
A.menu3:visited { color: #000; text-decoration:none; }
A.menu3:active { color: #000; text-decoration:none; }
A.menu3:hover { color: #888; text-decoration:none; }
